Loading...
Searching...
No Matches
gx_jack_options.h File Reference

Go to the source code of this file.

## Classes

class | gx_gui::SelectJackControlPgm

## Namespaces

namespace | gx_gui

## Macros

#define | SRC_HEADERS_GX_JACK_OPTIONS_H_

## Functions

bool | gx_gui::gx_start_jack_dialog (Glib::RefPtr< Gdk::Pixbuf > gw_ib)

## Macro Definition Documentation

## SRC_HEADERS_GX_JACK_OPTIONS_H_

#define SRC_HEADERS_GX_JACK_OPTIONS_H_

Definition at line 30 of file gx_jack_options.h.